Subject: Re: New News Entry

From: "Dave Page" <[email-masked]>
Date: Wed, 26 May 2004 08:25:50 +0100

> -----Original Message-----
> From: Josh Berkus [mailto:[email-masked]] 
> Sent: 25 May 2004 22:58
> To: Bruce Momjian; Dave Page
> Cc: [email-masked]
> Subject: Re: [pgsql-www] New News Entry
> 
> Bruce,
> 
> > Commercial stuff is fine, I thought.  Of course, not eight 
> of them.  
> > :-)
> 
> Nothing's wrong with commercial stuff.   It's a question of 
> how important the 
> announcement is -- we wouldn't take news for the front page 
> announcing 
> Bricolage 1.8.7.5.2 either.    I didn't keep a copy, though 
> ... is it a new 
> product, or an incremental release?

I got the impression that the core product is not new, but that the
database management plugin was, and that's the bit that supports
PostgreSQL of course.

/D

---

From: Robert Treat <[email-masked]>
Date: Wed, 26 May 2004 10:45:24 -0400

> database management plugin was, and that's the bit that supports
thats my take as well.  I think we should put it up with some editorializing 
to emphasize the new postgresql support, and I will add it to the techdocs 
GUI page...   We can remove it from the main page in 1-2 weeks after the next 
news item comes along.  Any objections?

Robert Treat
-- 
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL

---

From: Josh Berkus <[email-masked]>
Date: Wed, 26 May 2004 09:03:01 -0700

Robert,

> thats my take as well.  I think we should put it up with some
> editorializing to emphasize the new postgresql support, and I will add it
> to the techdocs GUI page...   We can remove it from the main page in 1-2
> weeks after the next news item comes along.  Any objections?

Nope, except that we should send it back to the company for the re-write and 
explain to them that the announcement needs to emphasize the new postgresql 
support.   You shouldn't take up your time re-writing other people's press 
releases.

-- 
Josh Berkus
Aglio Database Solutions
San Francisco